@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 100; src: url(roboto/roboto-italic-100.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 300; src: url(roboto/roboto-italic-300.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 400; src: url(roboto/roboto-italic-400.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 500; src: url(roboto/roboto-italic-500.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 700; src: url(roboto/roboto-italic-700.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 900; src: url(roboto/roboto-italic-900.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 100; src: url(roboto/roboto-normal-100.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 300; src: url(roboto/roboto-normal-300.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 400; src: url(roboto/roboto-normal-400.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 500; src: url(roboto/roboto-normal-500.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 700; src: url(roboto/roboto-normal-700.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 900; src: url(roboto/roboto-normal-900.woff2) format('woff2'); font-display: swap}
